## python-tinycss2 0.6.1

=== debian/changelog ===
python-tinycss2 (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #903817).

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Jul 2018 12:08:24 +0200
