=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=tinycss2

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-tinycss2/usr/lib/python*/*-packages/tinycss2/css-parsing-tests
	mkdir -p debian/python-tinycss2-common/usr/share/python-tinycss2-common
	cp -r tinycss2/css-parsing-tests debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests
	rm -f debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests/LICENSE
	rm -f debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests/README.rst

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html -N docs/ $(CURDIR)/debian/python-tinycss2-doc/usr/share/doc/python-tinycss2-doc/html
	dh_sphinxdoc
endif

override_dh_clean:
	rm -rf docs/.build
	dh_clean
