## python-tinycss2 1.1.1

=== debian/changelog ===
python-tinycss2 (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * dh-python-pep517 is replaced by pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Feb 2022 22:28:20 -0400

python-tinycss2 (1.1.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-tinycss2-common: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Use dh-python-pep517 to support pyproject.toml build.
  * Drop 0002-Restore-missing-docs-dir-from-github.patch, docs are
    included in upstream tarball now.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Set Rules-Requires-Root: no.
  * Add flit to Build-Depends, required by build system.
  * Add python3-pytest and python3-pytest-flake8 to Build-Depends,
    required by tests.
  * Update year in d/copyright.
  * Upstream moved css-parsing-tests location.
  * Clean up test artifacts in PYBUILD_AFTER_TEST.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Add patch to prevent privacy breach through remote CSS files.

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Dec 2021 22:59:05 +0000
