=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: python-tinycss2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-pytest,
  python3-pytest-cov,
+ python3-pytest-flake8,
  python3-pytest-runner,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-webencodings,
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Kozea/tinycss2/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tinycss2.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tinycss2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tinycss2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tinycss2
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-tinycss2-doc
 Section: doc
@@ -68,6 +73,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Low-level CSS parser (test data)
  tinycss2 is a rewrite of tinycss with a simpler API, based on the more recent
  CSS Syntax Level 3 specification.
