## python-tinycss2 1.2.1

=== debian/changelog ===
python-tinycss2 (1.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-tinycss2-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:58:43 +0000

python-tinycss2 (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Drop pytest plugin patch, no longer used by upstream.
  * Refresh patches.
  * Install testfiles using d/pybuild.testfiles.
  * Update d/copyright with new years.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 19 Oct 2022 15:21:06 +0000
