=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-webencodings,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/Kozea/tinycss2/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tinycss2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tinycss2
@@ -31,6 +31,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Low-level CSS parser (Documentation)
  tinycss2 is a rewrite of tinycss with a simpler API, based on the more recent
  CSS Syntax Level 3 specification.
