=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,15 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=tinycss2
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/python3-tinycss2/usr/lib/python*/*-packages/tinycss2/css-parsing-tests
 	mkdir -p debian/python-tinycss2-common/usr/share/python-tinycss2-common
-	cp -r tinycss2/css-parsing-tests debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests
+	cp -r tests/css-parsing-tests debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests
 	rm -f debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests/LICENSE
 	rm -f debian/python-tinycss2-common/usr/share/python-tinycss2-common/css-parsing-tests/README.rst
