## python-tinycss2 1.3.0

=== debian/changelog ===
python-tinycss2 (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refresh patches
  * Include local copies of favicon.ico and docs.css to avoid privacy breach
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 May 2024 00:29:25 -0400
