=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-webencodings,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/Kozea/tinycss2/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tinycss2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tinycss2
