## python-tinycss2 1.4.0

=== debian/changelog ===
python-tinycss2 (1.4.0-2) unstable; urgency=medium

  * Team upload
  * Drop unnecessary B-D python3-pytest-flake8

 -- Bastian Germann <bage@debian.org>  Mon, 17 Mar 2025 16:08:27 +0100

python-tinycss2 (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0
  * Refresh patches.
  * Use dh-sequence-python3.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Nov 2024 16:17:06 +0000
