=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
  python3-pytest-cov,
- python3-pytest-flake8,
  python3-pytest-runner,
  python3-setuptools,
  python3-sphinx,
@@ -47,29 +46,6 @@
  .
  This package contains the documentation.
 
-Package: python3-tinycss2
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- python-tinycss2-common,
-Suggests:
- python-tinycss2-doc,
-Description: Low-level CSS parser (Python3 version)
- tinycss2 is a rewrite of tinycss with a simpler API, based on the more recent
- CSS Syntax Level 3 specification.
- .
- tinycss2 is low-level in that it doesn’t parse all of CSS: it doesn't know
- about the syntax of any specific properties or at-rules. Instead, it provides a
- set of functions that can be composed to support exactly the parts of CSS
- you're interested in, including new or non-standard rules or properties,
- without modifying tinycss or having a complex hook/plugin system.
- .
- In many cases, parts of the parsed values (such as the content of a AtRule) is
- given as component values that can be parsed further with other functions.
- .
- This package contains the Python 3 version of the library.
-
 Package: python-tinycss2-common
 Architecture: all
 Depends:
@@ -89,3 +65,26 @@
  given as component values that can be parsed further with other functions.
  .
  This package contains the test data of the library.
+
+Package: python3-tinycss2
+Architecture: all
+Depends:
+ python-tinycss2-common,
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python-tinycss2-doc,
+Description: Low-level CSS parser (Python3 version)
+ tinycss2 is a rewrite of tinycss with a simpler API, based on the more recent
+ CSS Syntax Level 3 specification.
+ .
+ tinycss2 is low-level in that it doesn’t parse all of CSS: it doesn't know
+ about the syntax of any specific properties or at-rules. Instead, it provides a
+ set of functions that can be composed to support exactly the parts of CSS
+ you're interested in, including new or non-standard rules or properties,
+ without modifying tinycss or having a complex hook/plugin system.
+ .
+ In many cases, parts of the parsed values (such as the content of a AtRule) is
+ given as component values that can be parsed further with other functions.
+ .
+ This package contains the Python 3 version of the library.
