=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-tinycss2-doc/usr/share/doc/python-tinycss2-doc/html
+	cp $(CURDIR)/debian/docs.css $(CURDIR)/debian/python-tinycss2-doc/usr/share/doc/python-tinycss2-doc/html/_static
+	cp $(CURDIR)/debian/favicon.png $(CURDIR)/debian/python-tinycss2-doc/usr/share/doc/python-tinycss2-doc/html/_static
 	dh_sphinxdoc
 endif
