## python-tinycss2 1.5.1

=== debian/changelog ===
python-tinycss2 (1.5.1-1) unstable; urgency=low

  * New upstream version 1.5.1
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Add furo to Build-Depends, required to build the documentation. Remove
    python3-sphinx-rtd-theme.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jan 2026 19:05:01 +0000
