=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  flit,
+ furo,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
@@ -15,14 +16,12 @@
  python3-pytest-runner,
  python3-setuptools,
  python3-sphinx,
- python3-sphinx-rtd-theme,
  python3-webencodings,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/Kozea/tinycss2/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tinycss2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tinycss2
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-tinycss2-doc
 Section: doc
