=== debian/watch ===
version=5
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/tinycss2/tinycss2-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
